html, body 
{
    width: 100%;
    height: 100%;
    min-height: 100%;
    
    margin: 0;
    padding: 0;  
    
    display: flex;
    flex-direction: column;    
}

body{
    color: var(--text-color);
    font-family: 'Roboto', sans-serif;    
    
    background-color: var(--background-color);
}

h1, h2, h3, h4, h5, h6
{
    color: #333;
}

.hover-efect {
  transition: transform 0.7s ease; /* tempo e suavidade */
}

.hover-efect:hover {
  transform: scale(1.02);
}

.overline-text {
    color: #7f7f7f;
    letter-spacing: .2em;
    text-transform: uppercase;
    line-height: 2.0rem;
}

.text-gray
{
    color: #4e4e4e;
}

#menu-responsive hr
{
    color:#fff;
}

.background-linear-gradient
{
    background: linear-gradient(180.00deg, #050508 0.00%, #131727 100.00%);
}

.background-gray
{
    background: #F5F5F7;
}

.background-linear-gradient-company
{
    background: linear-gradient(90.00deg, #050508 0.00%, #1c2238 100.00%); 
    border-radius: 1.5rem;
}

.background-company
{
    background: #F3F4F2; 
    border-radius: 1.5rem;
}

.head-banner
{
    background: linear-gradient(180.00deg, #050508 0.00%, #131727 100.00%);    
    min-height: 100vh;
}

.head-banner-blog
{
    background: linear-gradient(180.00deg, #050508 0.00%, #131727 100.00%);
}

.menu-area
{
    background-color: rgb(110, 116, 127 , 0.3);
    padding: 20px;
    border-radius: 15px;

    z-index: 9999;
}

.head-banner-blog .menu-area
{
    background: none!important;
}

.bw {
  filter: grayscale(100%) brightness(1.2);
}

.highlight {
    background-color: #F26221;
    padding: 0 4px;
}

.home-screen-border {
    z-index: 2;
    border: 1px solid white;
    border-radius: 32px;
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    background-color: #fff;    
    padding: 6px;    
}

.home-screen-border img{border-radius: 32px;}

.card-feature-bg
{
    background-color: var(--card-feature-bg);
}

.fw-0
{
    font-weight: 0;
}

.fw-200 {
  font-weight: 200 !important;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}



.floating-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
}

.floating-button a {
    background-color: #0DC143;
    border-radius: 50%;
    border: none;
    color: white;
    width: 100%;
    height: 100%;
}

.custom-select {
    display: inline-block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right 0.75rem center/8px 10px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #888;
    text-decoration: underline;
}

.form-box {
    background: #FFFFFF;
    box-shadow: 0px 4px 45px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 40px;
}

::-webkit-input-placeholder { /* Edge */
    color: #BBBBBB;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #BBBBBB;
}

::placeholder {
    color: #BBBBBB;
}

.navbar-toggler {
    border: none;
}

form label {
    color: #A9A9A9;
    margin-bottom: 2px !important;
}

.input-group {
    border-bottom: 1px solid #CCCCCC;
}

.no-border-bottom {
    border-bottom: none;
}

.pillars-font
{
    color: #777;
    font-family: 'Quicksand', sans-serif;
    font-size: 1.20rem;
    font-weight: 400;
    line-height: 2rem;
}

.integrations-card {
    border: 1px solid #dce2e3;
    border-radius: 16px;
    padding: 24px 30px;
}

.featured-icon-wrap {    
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    width: 100%;    
    height: 100%;
    max-width: 60px;
    min-height: 60px;
    max-height: 60px;
    display: flex;
}

.featured-icon-wrap i {
    color: white !important;
}

.featured-icon-wrap-inline {
    background-color: #256B5F;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 80px;
    height: 100%;
    min-height: 80px;
    max-height: 80px;
    display: flex;
}

.featured-icon-wrap-inline i {
    color: white !important;
}

#menu-large a
{
    color: #fff;
    font-size: 20px;
}

#menu-large a.globe-color, .globe-color{
    color: #fff;
}

.text-color-orange
{
    color: var(--color-1);
}

.text-color-blue
{
    color: var(--color-2);
}

.text-color-grayblue
{
    color: var(--color-3);
}

.text-color-gray-title
{
    color: #1D1D1F;
}

.text-color-gray-text
{
    color: #6E6E73;
}

.section-orange 
{
    background-color: var(--color-1);
} 

.section-blue
{
    background-color: var(--color-2);
}

.section-footer
{
    background-color: var(--color-2);
}

.footer-text
{
    color: var(--color-3);
}

.footer-text a:hover
{
    color: var(--color-3);
}

.text-fourth
{
    color: var(--text-fourth-color);
    font-weight: 400;
}

.border-radios-100
{
    border-radius: 100%;
}

.border-radios-15px
{
    border-radius: 15px;
}

.border-radios-20px
{
    border-radius: 20px;
}

.border-radios-25px
{
    border-radius: 25px;
}

.our-service-box
{
    background-color: #FFFFFF;
    border-radius: 3.125rem;
}

.pillars-box
{
    background-color: #fff;
    border-radius: 3.125rem;
}

.text-our-service-box
{
    color: var(--text-fourth-color);

    font-size: 18px;
    font-weight: 400;
}

.align-childs-vertical-center
{
    align-items: center !important;
    display: flex;
}

.orange-mark
{
    background-color: #F26221;
    width: 4px;
    height: 36px;
    display: inline-block;
    margin-right: 4px;
}

.find-out-more {    
    background: none;    
    
    border-bottom: 2px solid #F26221;
    color: #000;

    padding: .2rem 0rem;
    font-family: 'DM Sans', sans-serif;
    font-weight: 200;
    font-size: 1.1rem;    
    line-height: 1.9375rem;    
    text-decoration: none;
    transition: color .5s, background-color .5s, border-bottom .5s;

    display: inline-block;
    
}

a.find-out-more:hover
{    
    border-bottom: 2px solid #000;
    color: #000;

    text-decoration: none;
}
  
.material-symbols-outlined {
  color: #FFFFFF;
}

.line-height-150-percent { line-height:150%; }

.form-select{ 
    padding-top: 1rem !important; 
    padding-bottom: 1rem !important; 
    border-radius: .575rem; 
    color: var(--text-fourth-color); 
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    cursor: pointer;
}

.formlabel {
    color: #A9A9A9;
    margin-bottom: 2px !important;
    display: inline-block;
}

.formlabel-menu-items { 
    color: #727272; 
    margin-bottom: 4px !important; 
    display: inline-block; 
    margin-top: 1.5rem !important;
}

.form-control {
    color: var(--text-fourth-color);
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.rounded-border
{
    border: 1px solid #ced4da !important;
    border-radius: .575rem;    
}

/* table-border-full */
table.table-border-full td, table.table-border-full th {
    text-align: center;
    vertical-align: middle;
}

table.table-border-full {
    border-collapse: collapse;
    border: none;
    margin-bottom: 0px !important;
}

table.table-border-full td,
table.table-border-full th {
    border: 1px solid #ced4da !important;
}

table.table-border-full td.unavailable
{
    background-color: #EBEBEB;
}

table.table-border-full td.available
{
    background-color: #E1F8C3;
}

table.table-border-full td.selected
{
    background-color: #E6F7F8;
}

table.table-border-full td.available:hover
{
    background-color: #E6F7F8;
    cursor: pointer;
}

/* Remove bordas externas */
table.table-border-full tr:first-child th {
    border-top: none !important;
}

table.table-border-full tr:last-child td,
table.table-border-full tr:last-child th {
    border-bottom: none !important;
}

table.table-border-full tr td:first-child,
table.table-border-full tr th:first-child {
    border-left: none !important;
}

table.table-border-full tr td:last-child,
table.table-border-full tr th:last-child {
    border-right: none !important;
}

.text-underline
{
    text-decoration: underline;
}

.text-black
{
    color: #111;
}

.text-red
{
    color: #df0000;
}

.input-red
{
    border-color: #df0000 !important;
    color: #df0000 !important;
}

#tabela-calendario td, #tabela-calendario th
{
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

form label.error {
    color: #f00;
    display: block;
    width: 100%;
    margin-top: .25rem !important;
}

.max-w-505 {
    max-width: 505px !important;
}

.img-post-blog
{
    width: 100%; 
    height: 100%; 
    object-fit: cover; 
    object-position: center; 
    padding: 0px; 
    margin:0px; 
    position: relative; 
}

.title-blog
{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.subtitle-blog
{
    font-family: 'Quicksand', sans-serif;
}

.text-blog
{    
    font-family: 'Quicksand', sans-serif;
    font-size: 1.1rem!important;
}